/* POLICES */
.defaultPolice {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 300;
}
/* GENERAL */
div {
  -o-transition-property: all;
  -o-transition: 0.2s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.2s ease-in-out;
  transition-property: all;
  transition: 0.2s ease-in-out;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
p {
  margin-top: 0px;
}
a {
  text-decoration: none;
  cursor: hand;
  transition: color 0.5s ease-in-out;
}
a,
a:link,
a:active,
a:visited {
  color: #009fe3;
  text-decoration: none;
  cursor: hand;
}
a:hover {
  color: #004f71;
  text-decoration: none;
}
a.noir,
a.noir:link,
a.noir:active,
a.noir:visited {
  color: #000000;
  text-decoration: none;
  cursor: hand;
}
a.noir:hover {
  color: #000000;
  text-decoration: none;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0;
  font-size: 1rem;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 300;
  color: #000000;
}
/*body{
	overflow-x:hidden;
}*/
h1 {
  font-size: 70px;
  line-height: 70px;
  font-weight: lighter;
}
img,
object,
embed,
canvas,
video,
audio,
picture {
  max-width: 100%;
}
.noir {
  color: #000000;
}
.bleu {
  color: #009fe3;
}
.orange {
  color: #e84e0e;
}
.rose {
  color: #c7017f;
}
.violet {
  color: #a71580;
}
.bleu_fonce {
  color: #004f9f;
}
.vert {
  color: #76b729;
}
.top25 {
  margin-top: 25px;
}
.top35 {
  margin-top: 35px;
}
.top65 {
  margin-top: 65px;
}
.left30 {
  margin-left: 30px;
}
.left70 {
  margin-left: 70px;
}
.fullBlock,
.fullBlock2 {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
}
.fullBlock {
  text-align: left;
}
.fullBlock2 {
  text-align: center;
}
.blocContenu {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
}
.blocEntete,
.blocFooter {
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.blocEntete ul.menu > li,
.blocFooter ul.menu > li {
  width: auto;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  padding: 0;
  margin: 0;
  font-size: 1em;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 300;
}
.blocEntete ul.menu > li:not(:first-child),
.blocFooter ul.menu > li:not(:first-child) {
  border-left: solid 1px rgba(0, 159, 227, 0.3);
  padding: 0 7px 0 10px;
}
.blocEntete {
  min-height: 80px;
}
.blocEntete ul.menu {
  padding: 0;
  margin: 0 auto;
  width: auto;
  min-height: 80px;
  line-height: 80px;
  list-style: none;
  display: inline-block;
  position: relative;
  vertical-align: top;
}
.centrageBloc {
  max-width: 800px;
  width: 100%;
}
.centrageBloc2 {
  max-width: 950px;
  width: 100%;
}
.centrageBloc,
.centrageBloc2 {
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.centrageBloc .logoAlpes,
.centrageBloc2 .logoAlpes {
  max-width: 258px;
  width: 100%;
  height: 162px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  background: transparent url('/media/img/logo_alpes.png') left top no-repeat;
  background-size: 100%;
  margin-left: -90px;
}
.centrageBloc .titrePole,
.centrageBloc2 .titrePole {
  width: 75%;
  height: 210px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  text-align: left;
  padding-left: 25px;
  margin-top: 10px;
}
.centrageBloc .titrePole h1,
.centrageBloc2 .titrePole h1 {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 100;
}
.centrageAuto {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.titreReferences {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: left;
  font-size: 1.875em;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 100;
  color: #009fe3;
  margin-top: 35px;
}
.titreReferences strong {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 500;
}
/*** formulaire ***/
.blocForm {
  width: 800px;
  height: 65px;
  display: inline-block;
  vertical-align: top;
  background-color: #009fe3;
  -moz-border-radius: 0 0.3125em 0.3125em 0;
  -webkit-border-radius: 0 0.3125em 0.3125em 0;
  border-radius: 0 0.3125em 0.3125em 0;
  margin-left: 3px;
}
.blocForm:before {
  content: " ";
  width: 106px;
  height: 90px;
  display: inline-block;
  vertical-align: top;
  background: transparent url('/media/img/pictoRecherche.png') left top no-repeat;
  background-size: 100%;
  margin-left: -3px;
}
.blocForm select {
  border: none;
  background: #ffffff;
  color: #009fe3;
  text-transform: uppercase;
  font-size: 0.75em;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
}
.blocForm .blocSelect,
.blocForm .blocSsSelect {
  width: 330px;
  height: auto;
  display: inline-block;
  vertical-align: top;
  color: #ffffff;
  margin-top: 8px;
}
.blocForm .blocSelect select,
.blocForm .blocSsSelect select {
  width: 332px;
  height: 26px;
}
.blocForm .blocSsSelect .cache {
  width: 332px;
  height: 50px;
  position: absolute;
  z-index: 10;
}
.blocForm .blocSsSelect {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.blocForm .traitForm {
  width: 1px;
  height: 45px;
  display: inline-block;
  vertical-align: top;
  background-color: #000000;
  filter: alpha(opacity=10);
  opacity: 0.1;
  margin: 10px 4px 0 6px;
}
.blocCapsule {
  width: 720px;
  height: auto;
  float: right;
  vertical-align: top;
  margin-top: 15px;
}
.blocCapsule .pictoLogo {
  width: 40px;
  height: 50px;
  display: inline-block;
  position: relative;
  z-index: 5;
  vertical-align: top;
  background: transparent url('/media/img/pictoBulle.png') left top no-repeat;
  background-size: 100%;
  margin: -10px 0 0 -50px;
}
.blocCapsule .blocDate {
  width: auto;
  height: 18px;
  line-height: 18px;
  display: inline-block;
  vertical-align: top;
  background-color: #000000;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 0.75em;
  padding: 0 5px 0 5px;
  margin-left: -6px;
}
.blocCapsule .blocDate strong {
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
}
.blocCapsule .blocLieu {
  width: auto;
  height: 18px;
  line-height: 18px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  background-color: #009fe3;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 0.75em;
  padding: 0 0 0 5px;
  margin-left: -6px;
}
.blocCapsule .blocLieu::after {
  content: " ";
  width: 5px;
  height: 20px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  background: transparent url('/media/img/cornes.png') left top no-repeat;
  background-size: 100%;
  left: 5px;
}
.blocCapsule .blocMc {
  width: auto;
  height: 18px;
  line-height: 18px;
  display: inline-block;
  vertical-align: top;
  color: #009fe3;
  text-transform: uppercase;
  font-size: 0.75em;
  padding: 0 5px 0 5px;
}
.blocCapsule .infosCapsule {
  width: 100%;
  height: auto;
  display: inline-block;
  border-bottom: solid 1px rgba(0, 0, 0, 0.3);
  padding-bottom: 15px;
}
.blocCapsule .infosCapsule .visuelCapsule {
  width: 93px;
  height: auto;
  display: inline-block;
}
.blocCapsule .infosCapsule .visuelCapsule img {
  width: 80px;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
}
.blocCapsule .infosCapsule .txtCapsule {
  width: 622px;
  height: auto;
  display: inline-block;
  vertical-align: top;
  font-size: 0.75em;
}
.blocCapsule .infosCapsule .txtCapsule .blocPdf {
  width: auto;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  color: #009fe3;
  margin-right: 10px;
}
.blocCapsule .infosCapsule .txtCapsule .blocPdf::before {
  content: " ";
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  background: transparent url('/media/img/pictoDoc.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.blocCapsule .infosCapsule .txtCapsule .blocVideo {
  width: auto;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  color: #009fe3;
  margin-right: 10px;
}
.blocCapsule .infosCapsule .txtCapsule .blocVideo::before {
  content: " ";
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  background: transparent url('/media/img/bt_video.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.blocCapsule .infosCapsule .txtCapsule span {
  font-size: 1.25em;
}
.blocFooter {
  height: 200px;
  font-size: 0.875em;
}
.blocFooter ul.menu {
  padding: 0;
  margin: 0 auto;
  width: auto;
  height: 130px;
  line-height: 130px;
  list-style: none;
  display: inline-block;
  position: relative;
  vertical-align: bottom;
}
.blocFooter ul.menu > li {
  vertical-align: bottom;
}
.blocFooter ul.menu > li:first-child {
  width: 142px;
  height: 100px;
  background: transparent url('/media/img/pt_logo.png') left top no-repeat;
  background-size: 100%;
  top: 15px;
  margin-right: 10px;
}
.blocFooter .blocInfos {
  height: 110px;
}
.blocFooter .blocInfosWrapper {
  height: 55px;
}
.blocFooter .blocInfos,
.blocFooter .blocInfosWrapper {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: center;
  background-color: rgba(222, 218, 205, 0.3);
  margin-top: 25px;
  vertical-align: top;
}
.blocFooter .blocInfos:before,
.blocFooter .blocInfosWrapper:before {
  content: " ";
  width: 52px;
  height: 25px;
  display: block;
  position: relative;
  background: transparent url('/media/img/pointeFooter.png') left top no-repeat;
  background-size: 100%;
  margin: 0 auto;
  text-align: center;
  filter: alpha(opacity=30);
  opacity: 0.3;
  top: -25px;
}
.blocFooter .blocInfos .info1,
.blocFooter .blocInfosWrapper .info1 {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: left;
  vertical-align: top;
}
.blocFooter .blocInfos .info2,
.blocFooter .blocInfosWrapper .info2 {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: left;
  vertical-align: top;
}
.blocFooter .blocInfos .info2:before,
.blocFooter .blocInfosWrapper .info2:before {
  content: " ";
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/pictoTel.png') left top no-repeat;
  background-size: 100%;
  margin-right: 5px;
}
.blocFooter .blocInfos .info3,
.blocFooter .blocInfosWrapper .info3 {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  z-index: 15;
  text-align: left;
  vertical-align: top;
}
.blocFooter .blocInfos .info3:before,
.blocFooter .blocInfosWrapper .info3:before {
  content: " ";
  width: 14px;
  height: 11px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/pictoMail.png') left top no-repeat;
  background-size: 100%;
  margin-right: 5px;
}
.blocFooter .blocInfos .info3:hover:before,
.blocFooter .blocInfosWrapper .info3:hover:before {
  content: " ";
  width: 14px;
  height: 11px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/pictoMailHover.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
